﻿body {
    background: #f5f6f8;
}

/*  html, body {
            height: 100%;
            margin: 0;
            overflow: hidden;
        }

        .login-section {
            height: 100vh;
        } */

/*.login-section .row {
                        height: 100%;
                    }*/

/* .left-panel {
            height: 100vh;
            overflow-y: auto;
        }

        .right-panel {
            height: 100vh;
            overflow-y: auto;
        }

        .login-section {
            min-height: 100vh;
        }
 */
.left-panel {
    background: #ffffff;
    padding: 15px 30px;
    /*  height: 100%; */
}

.right-panel {
    background: #fafafa;
    padding: 30px 40px;
    /*  height: 100%; */
}

/*.school-logo img {
                    max-width: 220px;
                }*/

.form-controls {
    height: 48px;
    border-radius: 6px;
}

    .form-controls:focus {
        border: 1px solid #28a745;
        box-shadow: none;
        outline: none;
        transition: all 0.3s ease-in-out;
    }

.btn-login:hover,
.btn-login:focus,
.btn-login:active {
    background-color: #22a861 !important;
    color: #fff !important;
    box-shadow: none !important;
    border: none !important;
}

.btn-register:hover,
.btn-register:focus,
.btn-register:active {
    background-color: #274c9b !important;
    color: #fff !important;
    box-shadow: none !important;
    border: none !important;
}

.btn-login,
.btn-register {
    transition: none !important;
}

.btn-login {
    background: #22a861;
    color: #fff;
    height: 40px;
    border: none;
}

.btn-register {
    background: #274c9b;
    color: #fff;
    height: 42px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    border: none;
}

.powered img {
    width: 80px;
}

p.welcome-to-text {
    text-align: center;
    display: block;
    font-size: 24px;
    color: #3e5569;
    margin: 0;
}

h4.main-heading-home {
    color: rgba(39, 48, 67, 0.9);
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 40px;
    font-weight: 600;
}

@@media (max-width:991px) {
    .right-panel {
        padding: 30px 20px;
    }

    .left-panel {
        padding: 30px 20px;
    }

    h4.main-heading-home {
        font-size: 25px !important;
    }

    p .welcome-to-text {
        font-size: 25px !important;
    }

    .pra {
        text-align: justify !important;
    }
}
